Subject: Re: [lojban] lo'e and NAhEBO

From: John Cowan <[email-masked]>
Date: Mon, 26 Nov 2001 11:45:06 -0500

G. Dyke wrote:

> let's say that the concept expressed by lo'e/le'e broda is that of the mode
> of a set and call it "typical."

Well, I think this presupposition is just wrong: the typical American is
not the modal American -- on what scale, anyway? Height? Income?
Color of car? Rather, lo'e merkypre is an *abstract entity* that
abstracts away everything which is not typical: thus he/she has a car,
but is neither male nor female.

> is lo'e/le'e broda "one or more of all the things that are typical brode"/
> "all of the at least one thing I'm calling a typical brode"?
> 
> so lo'e ropno bangu = English or French or German or Spanish (or Italian)
> and le'e ropno bangu = SAE
> 
> or is lo'e broda "the typical member of the set of the things that actually
> are broda"?
> 
> the latter conforms (I think) with the idea of the mode of lo'i broda, but
> the former makes more sense

To me it's the latter which makes more sense. lo'e ropno bangu is not
to be identified with any specific language, but is the (rather thin)
entity that specifies what they have in common except for outliers:
the typical European language is Indo-European, but it would be an
open question whether it is written in Latin or Cyrillic script
(all other scripts are out of the running, despite Yiddish).

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel